#signin-container {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10%;
  width: 400px;
  padding: 10px;
  -webkit-box-shadow: -4px 15px 33px 0px rgba(207,205,199,1);
  -moz-box-shadow: -4px 15px 33px 0px rgba(207,205,199,1);
  box-shadow: -4px 15px 33px 0px rgba(207,205,199,1);
}

.tab-content {
  margin-top: 50px;
}

.nav-link {
  color: #dc3545;
}

.nav-link:hover {
  color: red;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background-color: #dc3545;;
}

/* .nav-link {
  color: black;
} */

/* .nav-link.active {
  color: red;
} */
